import request from '@/utils/request'

// 业务员获取设备列表
export function bizListDevice(params) {
  return request({
    url: '/biz/device/list',
    method: 'get',
    params
  })
}

// 业务员获取设备详情
export function bizGetDevice(deviceId) {
  return request({
    url: `/biz/device/${deviceId}`,
    method: 'get'
  })
}
